{
  "name":"DropWater Filter",
  "kind":"filter",
  "src":"DropWaterFilter",
  "properties":[
	  {
	    "title":"Time",
	    "name":"filter.DropWaterTime",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0.1,10",
	    "decimalDigits":"1",
	    "inc":"0.1,1",
	    "value":"1",
	  },
	  {
	    "title":"Distortion",
	    "name":"filter.DropWaterDistortion",
	    "kind":"percent",
	    "type":"float",
	    "rang":"0.1,10",
	    "decimalDigits":"1",
	    "inc":"0.1,1",
	    "value":"1",
	  },
	  	  
  ]


}